<?php
// $Id: modinfo.php,v 1.1 2004/10/18 17:54:31 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// The name of this module
define("_MI_POLLS_NAME","Umfragen");

// A brief description of this module
define("_MI_POLLS_DESC","Zeigt Umfragen in einem Block an");

// Names of blocks for this module (Not all module has blocks)
define("_MI_POLLS_BNAME1","Umfragen Block");

// Names of admin menu items
define("_MI_POLLS_ADMENU1","Umfragen Anzeigen");
define("_MI_POLLS_ADMENU2","Umfragen Hinzufügen");
?>